
/* Gravity Forms */

.gform_wrapper .hide-page-nav .gform_page_footer {
    visibility: hidden;
    position: absolute;
    left: -9999px;
}

/* QUIZ */

#quiz {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    min-height: 100vh;
    width: 100%;
}


    #quiz .quiz-header {
    	background: rgb(255,255,255); /* Old browsers */
    	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 33%, rgba(235,241,246,1) 100%); /* FF3.6-15 */
    	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 33%,rgba(235,241,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
    	background: linear-gradient(to bottom,  rgba(255,255,255,1) 33%,rgba(235,241,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebf1f6',GradientType=0 ); /* IE6-9 */
    	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
    	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
    	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
    	position: fixed;
    	top: 0;
    	left: 0;
    	right: 0;
    	z-index: 500;
    }
    
        #quiz .quiz-header #logo-parkinsonfonds {
        	margin: 0;
        }
        
        
        #quiz .quiz-header #logo-parkinsonfonds img {
        	height: auto;        
        	width: 200px;
        }
    
        #quiz .quiz-header a {
            color: rgb(50,50,50);
            font-size: 14px;
            line-height: 50px;
            margin: 0;
            height: 50px;
            display: block;
        }
        
            #quiz .quiz-header a.back-to {
                background: -moz-linear-gradient(left, rgba(244,245,247,1) 0%, rgba(255,255,255,0) 100%);
                background: -webkit-linear-gradient(left, rgba(244,245,247,1) 0%,rgba(255,255,255,0) 100%);
                background: linear-gradient(to right, rgba(244,245,247,1) 0%,rgba(255,255,255,0) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f5f7', endColorstr='#00ffffff',GradientType=1 );
            }

    #quiz .quiz-start,
    #quiz .quiz-form,
    #quiz .quiz-start .inner,
    #quiz .quiz-form .inner {
        min-height: 100vh;
    }
    
        #quiz .quiz-form {
            display: none;
        }
    
            #quiz .quiz-start .inner,
            #quiz .quiz-form .inner {
                -ms-flex-align: center!important;
                align-items: center!important;
                display: -ms-flexbox !important;
                display: flex !important;
                justify-content: center;
            }
			
				#quiz .quiz-start .inner h1 {
					color: #006644;
				}
            
                #quiz .quiz-start .inner h2,
                #quiz .quiz-start .inner h3,
                #quiz .quiz-start .inner p {
                    color: #FFF;
                }
				
				#quiz .quiz-start .inner.color-black h2,
				#quiz .quiz-start .inner.color-black h3,
				#quiz .quiz-start .inner.color-black p {
					color: #000;
				}
                
                    #quiz .quiz-start .inner h2 {
                        font-size: 36px;
                        line-height: 40px;
                        margin-bottom: 30px;
                    }
                    
        #quiz .quiz-form .gform_wrapper {
            background-color: rgba(0,0,0,0.4);
            padding: 30px;
            width: 875px;
        }
        @media screen and (max-width: 768px) {
            #quiz .quiz-form .gform_wrapper {
                margin-bottom: 50px;
            }
        }
        /* margin-top only on IE */
        @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
            #quiz .quiz-form .gform_wrapper {
                margin-top: 100px;
            }
        }
            div#quiz .quiz-form .gform_wrapper .gform_page label.gfield_label,
            #quiz .quiz-form .gform_wrapper .gform_page .gfield_html,
            #quiz .quiz-form .gform_wrapper .gform_page .ginput_counter {
                color: #FFF;
                margin: 0;
            }
            
            #quiz .gfield_radio li label {
            	padding: 15px !important;
            	color: rgb(0,102,68);
            	border: 1px solid rgba(0,102,68,0.25);
            	margin: none !important;
            	border-radius: 5px;
            	font-weight: 600;
            	cursor: pointer;
            	max-width: 100% !important;
            	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 33%, rgba(235,241,246,1) 100%); /* FF3.6-15 */
            	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 33%,rgba(235,241,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
            	background: linear-gradient(to bottom,  rgba(255,255,255,1) 33%,rgba(235,241,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebf1f6',GradientType=0 ); /* IE6-9 */
            	width: calc(100% - 30px);
            }
                
                #quiz .gfield_radio li input[type="radio"]:checked+label, 
                #quiz .gfield_radio li input[type="radio"] + label:hover {
                	color: #fff;
                	background: rgb(0,102,68);
                	-webkit-transition: background-color 1000ms linear;
                	-moz-transition: background-color 1000ms linear;
                	-o-transition: background-color 1000ms linear;
                	-ms-transition: background-color 1000ms linear;
                	transition: background-color 1000ms linear;
                }
                
            #quiz .gform_wrapper .gform_page_footer .button.gform_button {
                float: right;
            }
            
			.gform_wrapper .button.form-next-submit {
				float: right;
			    border: 1px solid #e97a0f;
			    text-align: center;
			    background: #ef9a0b;
			    background: -moz-linear-gradient(top, #ef9a0b 0%, #e97a0f 100%);
			    background: -webkit-linear-gradient(top, #ef9a0b 0%,#e97a0f 100%);
			    background: linear-gradient(to bottom, #ef9a0b 0%,#e97a0f 100%);
			    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef9a0b', endColorstr='#e97a0f',GradientType=0 );
			}			                        
            
        #quiz .quiz-form .gform_wrapper .gf_progressbar_wrapper {
                background-color: #FFF;
                margin: 0;
                padding: 15px;
                position: absolute;
                bottom: 0;
                left: 0;   
            }
            
                #quiz .quiz-form .gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
                    display: none;
                }
                
                #quiz .quiz-form .gform_wrapper .gf_progressbar_wrapper .gf_progressbar {
                    background-color: rgba(102,102,102,0.25);
                    border-radius: 0;
                    box-shadow: none;
                    width: 100%;
                }
                
                    #quiz .quiz-form .gform_wrapper .gf_progressbar_wrapper .gf_progressbar_percentage {
                        background: #45be34;
                        border-radius: 0;
                        position: relative;
                        z-index: 10;
                    }
                    
                    #quiz .quiz-form .gform_wrapper .gf_progressbar_wrapper .gf_progressbar:after {
                        background-color: #666;
                        border-radius: 0;
                        box-shadow: none;
                    }

#quiz .quiz_options {
	border: 2px solid #006644;
	margin-bottom: 20px;
}	
	
	#quiz .quiz_options:hover .quiz_options_content {
		background-color: #006644;
	}
	
		#quiz .quiz_options:hover .quiz_options_content p{
			color: #FFF;
		}
		
	#quiz .quiz_options .quiz_options_content {
		background-color: #FFF;
		border-top: 2px solid #006644;
	}
		#quiz .quiz_options .quiz_options_content p {
			margin: 0;
			color: #000;
			padding: 10px 0;
		}
        
/* Online enquete */
#quiz .quiz-form .online-enquete_wrapper {
	background-color: rgba(255,255,255,0.9);
}

#quiz .quiz-form .gform_wrapper .online-enquete .gform_page label.gfield_label,
#quiz .quiz-form .gform_wrapper .gform_page label.gfield_label {
	color: #666;
}   

#quiz .quiz-form .online-enquete_wrapper ul.gfield_checkbox li input,
#quiz .quiz-form .online-enquete_wrapper ul.gfield_radio li input {
	display: none;
}

	#quiz .quiz-form .online-enquete_wrapper ul.gfield_checkbox li input ~ label,
	#quiz .quiz-form .online-enquete_wrapper ul.gfield_radio li input ~ label {
		position: relative;
		padding: 10px 0 10px 35px !important;
		color: #666;
		background: none;
		width: auto;
		border: none;
		font-weight: 400;
		border-radius: 0;
		margin: 0;
	}	
				
		#quiz .quiz-form .online-enquete_wrapper ul.gfield_checkbox li input ~ label:before,
		#quiz .quiz-form .online-enquete_wrapper ul.gfield_radio li input ~ label:before {
			content: '';
			display: block;
			width: 20px;
			height: 20px;
			background-color: #fff;
			position: absolute;
			top: 50%;
			right: auto;
			bottom: auto;
			left: 0;
			transform: translateY(-50%);
			border: 2px solid #666;
		}	
									
		#quiz .quiz-form .online-enquete_wrapper ul.gfield_checkbox li input ~ label:after,
		#quiz .quiz-form .online-enquete_wrapper ul.gfield_radio li input ~ label:after {
			transform: scale(0);
			content: '';
			display: block;
			background-color: #666;
			width: 13px;
			height: 13px;
			position: absolute;
			top: 50%;
			right: auto;
			bottom: auto;
			left: 10px;
			transition: all 0.2s;
			transform: scale(0) translate(-50%, -50%);
		}
		
	#quiz .quiz-form .online-enquete_wrapper ul.gfield_checkbox li input:checked ~ label:after,
	#quiz .quiz-form .online-enquete_wrapper ul.gfield_radio li input:checked ~ label:after {
			transform: scale(1) translate(-50%, -50%);
	}
	
	#quiz .quiz-form .online-enquete_wrapper .gfield_html {
		color: #666 !important;
		font-weight: bold;
	}
	
	#quiz .quiz-form .online-enquete_wrapper .ginput_counter.warningTextareaInfo {
		color: #666;
	}
	
	@media screen and (min-width:641px) {
		#quiz .quiz-form .online-enquete_wrapper  li.gfield a.fill-address {
			display: block;
			margin-top: -40px;			
		}		
	}